#shortcut li a,.add{display:block;width:60px;background:#fff url(/Admin/images/shortcut/bg_shortcut.png) repeat-x center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #cdcdcd;color:#4c535b;text-shadow:0 1px 0 #fff;-moz-box-shadow:0 2px 2px #fff;-webkit-box-shadow:0 2px 2px #fff;box-shadow:0 2px 2px #fff;padding:7px 12px}
.btn{height:28px;width:130px;line-height:27px;background:#fff url(/Admin/images/shortcut/bg_shortcut.png) repeat-x right 47%;font-weight:700;text-align:center;letter-spacing:1px;font-size:13px;padding:0 0 0 5px;cursor:pointer;}
.btn:hover{background:#eaeced url(/Admin/images/shortcut/bg_shortcut_h.png) repeat-x right 47%;color: rgb(107, 172, 237) !important;}
.add img{vertical-align:middle;padding-left:6px;margin-bottom:2px}
.add{margin:6px 0 13px}
.add_b{color:#378CE8;border:solid 1px #378CE8}

.jqmWindow{display:none;position:fixed;background-color:#fff;border:solid 1px #aaa;box-shadow:0 4px 16px rgba(0,0,0,0.2);padding:15px}
.jqmWindow h3{color:#183759}
.jqmWindow h4{color:#e63c25}
.jqmOverlay{background-color:#fff}
* html .jqmWindow{position:absolute}
.jqmClose,.jqmCloseA{background:url(x.png) repeat scroll 0 0 transparent;display:block;height:11px;left:12px;top:12px;position:absolute;width:11px;cursor:pointer}
.jqmClose:hover,.jqmCloseA:hover{opacity:.5;filter:alpha(opacity=50);}
.aClose,.cOK{width:75px;position:absolute;bottom:1px;cursor:pointer}
.aClose{left:16px;}
.cOK{left:107px}
.rusure{margin-right:12px;margin-top:14px}
.alert{bottom:11px;position:absolute;right:14px}
.aClose:hover{color:#4c535b}
.aContent{padding-top:14px;margin-top:6px;font-size:13px;float:right;color: #363636 !important;}
.jqmWindow input{padding: 3px;}
.jqmWindow .cbx{padding:0px;}
#divAlert, #divConfirm{z-index: 80000 !important;}

.divLibLoading.big{font-size:14px;padding: 21px;border: 3px solid #0a9cf0;background-color: #f8f8f8;position:absolute;}